LibraryToggle FramesPrintFeedback

For building and running the demonstration code, you must have the following prerequisites installed:

  • Java platform—the demonstrations must run on the Java 6 platform from Oracle.

  • Apache Maven build tool—to build the demonstration, you require Apache Maven 3.0.x (or Maven 2.2.1).

  • Internet connection—Maven requires an Internet connection in order to download required dependencies from remote repositories while performing a build.

  • Fuse ESB Enterprise—the demonstrations are deployed into the Fuse ESB Enterprise container, which can be downloaded from the FuseSource site.

Comments powered by Disqus